<?php
/**
*Template Name: Blank Template
*/

get_header(); ?>

	<?php 
		/**
		* Hook - newscope_action_before_single_page.
		*
		* @hooked newscope_single_page_start
		*/
		do_action( 'newscope_action_before_single_page' );
	?>

    <div class="col-12">
        <?php the_content();?>
    </div>

	<?php 
        /**
        * Hook - newscope_action_after_single_page.
        *
        * @hooked newscope_single_page_end
        */
        do_action( 'newscope_action_after_single_page' );
	?>
<?php get_footer();
